Bug 170805 - crontab -l keeps extraneous headers
Summary: crontab -l keeps extraneous headers
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: vixie-cron (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On: 103899
Blocks: 161600
TreeView+ depends on / blocked
 
Reported: 2005-10-14 16:12 UTC by Jason Vas Dias
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHSA-2005:0117
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-01 17:37:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Jason Vas Dias 2005-10-14 16:13:34 UTC
This bug is fixed with vixie-cron-4.1-8_EL3, available from:
  http://people.redhat.com/~jvdias/cron/RHEL-3
and should be considered for inclusion in RHEL-3-U7 .

Comment 4 Jason Vas Dias 2006-05-01 17:37:20 UTC
Fixed with vixie-cron-4.1-10.EL3 currently in RHEL-3-U7, with errata 
RHSA-2005:0117 .



Note You need to log in before you can comment on or make changes to this bug.